<?php
 require "../commonincludefiles.php";
 if(($_REQUEST['username']!="" ) )
 {
	$username			= 	Escape($_REQUEST['username']);
	$condition="";

	if($username != ""){
		$condition .= " and sms_usermaster.user_name='$username' ";
	}

	$objUserMgmt = new UserMgmt();	
	$count = $objUserMgmt ->getExistingRecords(0,0,$condition,"","");
	
	if($count > 0){ echo "{success:'true'}"; }
    else { echo "{success:'false'}";}
 }
 else
 {
     echo "{success:'false'}";
 }
?>